@charset "utf-8";

/*==========================================
File name: top.css
Editors: itprobe_zenzaidoji
Last Editor: itprobe_zenzaidoji
Date: 2010.03.17
========================================== */

#main{
	width: 690px;
	float: left;
}

#top h3{
	margin: 0 0 10px 0;
}

#top .section{
	width: 690px;
}

#top #keyvisual{
	margin: 0 0 10px 0;
	position: relative;
	height: 250px;
}


#top #keyvisual img{
	position: absolute;
	z-index: 1;
	right: 0;
	
}

#sec_01,
#sec_03{
	border: none;
}

.search_body #search_map{
	float: left;
	width: 400px;
	height: 230px;
	background: url(../images/top/search_map_bg.gif) no-repeat top left;
}

.search_body #search_map h4{
	color: #CC0000;
	padding: 10px 0 10px 10px;
}

.search_body #search_map ul{
	float: left;
	margin: 0 0 0 10px;
}

.search_body #search_map ul li{
	margin: 0 0 5px 0;
}

.search_body #search_map ul li img{
	margin: 0 3px 0 0;
}

.search_body #search_form{
	float: right;
	width: 260px;
	height: 208px;
	padding: 10px;
	border: solid 1px #CC0000;
}

.search_body #search_form h4{
	color: #CC0000;
}

#search_form table{
	width: 100%;
}

#search_form table th{
	vertical-align: middle;
	text-align: right;
}

#search_form table td{
	vertical-align: middle;
	text-align: center;
	padding: 3px 3px 4px 3px;
}

#sec_03{
	margin: 0 0 15px 0;
}


#sec_02 h3{
	width: 688px;
}

#sec_02 .section_body{
	padding: 0 10px 10px 10px;
}


#sec_03 .section_body_01,
#sec_03 .section_body_02{
	width: 338px;
	border: solid 1px #CC0000;
}

#sec_03 .section_body_01{
	float: left;
}

#sec_03 .section_body_02{
	float: right;
}

#sec_03 .section_body_01 .element,
#sec_03 .section_body_02 .element{
	height: 160px;
	overflow-y: scroll;
	padding: 10px;
}


/* ▼ --- メインイメージajax --- ▼*/

#kwick_wrapped{
	position: absolute;
	z-index: 0;
}

#kwick {
	position: relative;
	/*border-bottom: 3px double #333;*/

}

#kwick .kwicks {
	display: block;
	height: 250px;
	margin: 0px;
}

#kwick li {
	float: left;
}

li:after {
	content: "";
}

#kwick .kwick {
	display: block;
	cursor: pointer;
	overflow: hidden;
	height: 250px;
	width: 160px;	/* Default Menu Width */
	/*padding: 10px;*/
	background: #fff;
	/*border-right: 5px solid #202020;*/
}

#kwick .opt1 { background-image : url(menuImage/01.jpg) ; }
#kwick .opt2 { background-image : url(menuImage/02.jpg); }
#kwick .opt3 { background-image : url(menuImage/03.jpg); }

#kwick .kwick a {
	display: block;
	width: 320px;
	height: 250px;
	text-indent: -9999em;
}


/* ▼ Banner Schroll ▼ */

.container {
    background: #CCC none;
    height: 40px;
    width: 749px;
}

.container .wrap {
    width: 740px;
    left: 5px;
    top: 5px;
    overflow: hidden;
    position: relative;
    line-height: normal;
    font-size-adjust: none;
}

ul.stockTicker {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
}

ul.stockTicker li {
    margin: 0 10px 0;
	float:left;
}

/* ▼ Tab Pannel ▼ */


div.tabArea {
    margin: 0 0 0 0;
}
ul.tab {
    margin: 0 -2px 0 0;
    padding: 0;
    list-style: none;
    _zoom: 1;
    overflow: hidden;
}
ul.tab li{
    float: left;
    margin: 0;
}


div.tabPanel {
    width: 669px;
	height: 150px;
	overflow-y: scroll;
    padding: 10px;
    border-right: 1px solid #CC0000;
    border-bottom: 1px solid #CC0000;
    border-left: 1px solid #CC0000;
}

/* ▼--- 右サイド ---▼ */


#side{
	width: 200px;
	float: right;
	margin: 0 0 10px 0;
}

#side #btn_entry{
	background: url(../images/top/btn_entry_o.jpg) no-repeat top left;
	margin: 0 0 10px 0;
}

#side #btn_entry a{
	background-color: transparent;
	display: block;
	width: 200px;
	height: 60px;
}

#side #btn_entry a:hover img{
	visibility: hidden;
}

#side #traffic ul li,
#side #snav ul li{
	margin: 0 0 10px 0;
}

#side #snav ul li a{
	display: block;
	width: 200px;
	height: 26px;
	background-color: transparent;
}

#side #snav ul li a:hover img{
	visibility: hidden;
}

#snav_01{
	background: url(../images/top/snav_o01.jpg) no-repeat top left;
}

#snav_02{
	background: url(../images/top/snav_o02.jpg) no-repeat top left;
}

#snav_03{
	background: url(../images/top/snav_o03.jpg) no-repeat top left;
}

#mobile_qr{
	margin: 0 0 10px 0;
}
